class AddColumnsIntoProductWaste < ActiveRecord::Migration
  def change
  	add_column :product_wastes, :user_id, :integer, index: true
  	add_column :product_wastes, :pointsale_id, :integer, index: true
  end
end
